body {
    font: 14px "Century Gothic", Futura, sans-serif;
    margin: 20px;
  }
  
  
  .board-row:after {
    clear: both;
    content: "";
    display: table;
   
  }
  
  .status {
    margin-bottom: 10px;
  }
  
  .square {
    background: rgb(0, 0, 0);
    float: left;
    font-size: 34px;
    font-weight: bold;
    line-height: 24px;
    height: 54px;
    margin-right: -1px;
    margin-top: -1px;
    text-align: center;
    width: 54px;
    border-radius: 6px;
    cursor: pointer;
    color: white
    
  }
  
  .square:focus {
    outline: none;
  }
  
  .kbd-navigation .square:focus {
    background: #ddd;
  }
  
  .game {
    display: flex;
    flex-direction: row;
    
  }
  
  .button{
      color: red;
  }
  
.board{
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
}